@charset "utf-8";
/* CSS Document */

/* font
=========================================== */
@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Regular.ttf');
  src:
  url('../fonts/font/NotoSansJP-Regular.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Regular.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Regular.ttf') format('truetype');
	font-weight: 400;
}
@font-face {/*NotoSansJPミディアム*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Medium.ttf');
  src:
  url('../fonts/font/NotoSansJP-Medium.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Medium.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Medium.ttf') format('truetype');
	font-weight: 500;
}
@font-face {/*NotoSansJPセミボールド*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-SemiBold.ttf');
  src:
  url('../fonts/font/NotoSansJP-SemiBold.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-SemiBold.woff') format('woff'),
  url('../fonts/font/NotoSansJP-SemiBold.ttf') format('truetype');
	font-weight: 600;
}
@font-face {/*NotoSansJPボールド*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Bold.ttf');
  src:
  url('../fonts/font/NotoSansJP-Bold.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Bold.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Bold.ttf') format('truetype');
	font-weight: 700;
}
@font-face {/*NotoSansJPブラック*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Black.ttf');
  src:
  url('../fonts/font/NotoSansJP-Black.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Black.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Black.ttf') format('truetype');
	font-weight: 900;
}
@font-face {/*Poppinsライト*/
  font-family: "Poppins";
  src: url('../fonts/font/Poppins-Light.ttf');
  src:
  url('../fonts/font/Poppins-Light.woff2') format('woff2'),
  url('../fonts/font/Poppins-Light.woff') format('woff'),
  url('../fonts/font/Poppins-Light.ttf') format('truetype');
	font-weight: 300;
}
@font-face {/*Poppinsミディアム*/
  font-family: "Poppins";
  src: url('../fonts/font/Poppins-Medium.ttf');
  src:
  url('../fonts/font/Poppins-Medium.woff2') format('woff2'),
  url('../fonts/font/Poppins-Medium.woff') format('woff'),
  url('../fonts/font/Poppins-Medium.ttf') format('truetype');
	font-weight: 500;
}
@font-face {/*Poppinsボールド*/
  font-family: "Poppins";
  src: url('../fonts/font/Poppins-Bold.ttf');
  src:
  url('../fonts/font/Poppins-Bold.woff2') format('woff2'),
  url('../fonts/font/Poppins-Bold.woff') format('woff'),
  url('../fonts/font/Poppins-Bold.ttf') format('truetype');
	font-weight: 700;
}

/* Link
=========================================== */

a:link, a:visited {
	color: #3C3A34 ;text-decoration: none;
}
a:hover, a:active {
	color: #3C3A34 ;text-decoration: underline;
}
a {
	outline: none;transition: 0.3s;
}
a img {transition: 0.3s;}

:focus { outline: none;}

/* LAYOUT
=========================================== */
html.showPage,
html.showPage body{min-width: 1200px;margin: 0 auto;}

body {
	color: #3C3A34 ;
	background: #FFFFFF;
	font-size:16px;
	line-height:1.5;
	font-family: YakuHanJP,'NotoSansJP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 500;
    font-style: normal;
	max-width:1920px;
	overflow: hidden;
	margin:0 auto;
}

h1,h2,h3,h4,h5,h6 {font-weight:700;}
body,li,th,td,p,dt,dd{}
body#tinymce{min-width:inherit!important;}

p {}
.wrap {width: 1100px;margin:0 auto;position:relative;}
table {width:100%;}
img {max-width:100%;height:auto;}

/*共通設定*/
.btn01 {width: 300px;height: 72px;margin: 80px auto 0;}
.btn01 a {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;padding: 24px 50px;box-sizing: border-box;position: relative;background: #3C3A34;border: 3px solid #3C3A34;border-radius: 36px;}
.btn01 a::before {content: "";display: block;width: 20px;height: 8px;background: url("../img/common/btn_arrow.svg") no-repeat center;background-size: contain;position: absolute;top: 50%;right: 24px;transform: translateY(-50%);}
.btn01 a .btn-text {color: #FFFFFF;text-align: center;transition: 0.3s;}
.btn01 a:hover {text-decoration: none;background: #FFFFFF;border: 3px solid #707070;}
.btn01 a:hover::before {filter: brightness(0) saturate(100%) invert(17%) sepia(3%) saturate(1866%) hue-rotate(8deg) brightness(101%) contrast(83%);}
.btn01 a:hover .btn-text {color: #3C3A34;}

.btn01.contact_btn a {padding: 24px 80px;background: #ED7E00;border: 3px solid #ED7E00;}
.btn01.contact_btn a::after {content: "";display: block;width: 40px;height: 40px;background: url("../img/common/icon_contact.svg") no-repeat center;background-size: contain;position: absolute;top: 50%;left: 38px;transform: translateY(-50%);}
.btn01.contact_btn a:hover {background: #FFFFFF;border: 3px solid #ED7E00;}
.btn01.contact_btn a:hover::before {filter: brightness(0) saturate(100%) invert(51%) sepia(76%) saturate(2281%) hue-rotate(6deg) brightness(98%) contrast(102%);}
.btn01.contact_btn a:hover::after {filter: brightness(0) saturate(100%) invert(51%) sepia(76%) saturate(2281%) hue-rotate(6deg) brightness(98%) contrast(102%);}
.btn01.contact_btn a:hover .btn-text {color: #ED7E00;}

.btn01.btn_ex a::before {width: 18px;height: 18px;background: url("../img/p12/icon_ex.svg") no-repeat center;background-size: contain;}

.btn02 {display: inline-block;}
.btn02 a {display: inline-flex;align-items: center;}
.btn02 a .btn-text {transition: 0.3s;position: relative;}
.btn02 a .btn-text::before {content: "";display: block;width: 0;height: 1px;background: #3C3A34;position: absolute;bottom: -5px;left: 0;transition: 0.3s;}
.btn02 a .arrow {display: inline-block;width: 46px;height: 46px;background: #3C3A34;border: 2px solid #3C3A34;box-sizing: border-box;border-radius: 50%;margin-left: 16px;position: relative;transition: 0.3s;}
.btn02 a .arrow::before {content: "";display: block;width: 20px;height: 8px;background: url("../img/common/btn_arrow.svg") no-repeat center;background-size: contain;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.btn02 a:hover {text-decoration: none;}
.btn02 a:hover .arrow {background: #FFFFFF;}
.btn02 a:hover .arrow::before {filter: brightness(0) saturate(100%) invert(17%) sepia(3%) saturate(1866%) hue-rotate(8deg) brightness(101%) contrast(83%);}
.btn02 a:hover .btn-text::before {width: 100%;}

.btn02.btn02_shiro a .arrow {background: #FFFFFF;border: 0;}
.btn02.btn02_shiro a .arrow::before {background: url("../img/common/btn_arrow02.svg") no-repeat center;background-size: contain;}
.btn02.btn02_shiro a:hover .arrow {background: #3C3A34;}
.btn02.btn02_shiro a:hover .arrow::before {filter: brightness(0) saturate(100%) invert(100%) sepia(4%) saturate(7477%) hue-rotate(291deg) brightness(109%) contrast(99%);}

.title01 {margin-bottom: 60px;}
.title01 .ja {display: block;font-size:48px;line-height:1.46;}
.title01 .en {display: block;font-family: "Poppins";font-size: 24px;color: #613E16;font-weight: 500;line-height:1.4;text-transform: capitalize;margin-top: 7px;}
.title01.shiro .en {color: #FFFFFF;}

.title01.tate {display: flex;flex-direction: column-reverse;margin-bottom: 0;}
.title01.tate .en {margin: 16px 0 0 19px;letter-spacing: 0.04em;}
.title01.tate .ja {line-height: 1;letter-spacing: -0.4em;}
.safari .title01.tate .en {margin-top: 0;}
.safari .title01.tate .ja {letter-spacing: 0.1em;}
@-moz-document url-prefix(){
	.title01.tate .en {margin-top: 0;}
    .title01.tate .ja {letter-spacing: 0.1em;}
}

.title01.recruit-title01 .ja {font-size:20px;}
.title01.recruit-title01 .en {font-size: 80px;margin-top: 0;}
.title01.recruit-title01.tate .en {line-height: 1;margin-left: 0;margin-right: 19px;}

.title02 {padding-bottom: 20px;box-sizing: border-box;font-size: 35px;text-align: center;margin-bottom: 40px;position: relative;}
.title02::before {content: "";display: block;width: 60px;height: 4px;background: url("../img/common/title_bg.png") no-repeat center;background-size: contain;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);}

.title02.tate {line-height: 1;padding-bottom: 0;padding-right: 35px;margin-bottom: 0;}
.title02.tate::before {width: 4px;height: 60px;background: url("../img/common/title_bg02.png") no-repeat center;background-size: contain;top: 10px;bottom: auto;left: auto;right: 0;transform: translateX(0);}
.safari .title02.tate::before {top: 0;}
@-moz-document url-prefix(){
	.title02.tate::before {top: 0;}
}

.top-title01 {margin-bottom: 64px;padding-bottom: 24px;position: relative;}
.top-title01::before {content: "";display: block;width: 60px;height: 5px;background: #F4A347;position: absolute;bottom: 0;left: 0;}
.top-title01 .en {display: block;height: 92px;}
.top-title01 .en img {width: auto;height: 100%;}
.top-title01 .ja {display: block;font-size: 20px;margin-top: 24px;}

.top-title02 {font-size: 45px;line-height: 1.44;text-align: center;padding-bottom: 24px;position: relative;}
.top-title02::before {content: "";display: block;width: 60px;height: 5px;background: #F4A347;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);}

.tel_box {}
.tel_box .tel {}
.tel_box .tel .num {font-size: 21px;font-weight: 500;line-height: 29px;}
.tel_box .tel-text {font-size: 13px;line-height: 19px;font-weight: 400;margin-top: -3px;}

.under-cont > section {padding: 120px 0;}
.under-cont > section:first-child {padding: 0 0 40px;}
.under-cont > section:nth-child(2n) {padding: 0;margin: 160px 0 200px;background: linear-gradient(180deg, #FFFFFF 0%, #FFFFFF 40px, #FBF9EB 40px, #FBF9EB 100%);position: relative;}
.under-cont > section:nth-child(2n)::before, .under-cont > section:nth-child(2n)::after {content: "";display: block;width: 100%;height: 200px;position: absolute;left: 0;}
.under-cont > section:nth-child(2n)::before {background: linear-gradient(0deg,rgba(251, 249, 235, 1) 0%, rgba(255, 255, 255, 1) 100%);top: -159px;}
.under-cont > section:nth-child(2n)::after {background: linear-gradient(180deg,rgba(251, 249, 235, 1) 0%, rgba(255, 255, 255, 1) 100%);bottom: -199px;}
.under-cont > section:nth-child(4n) {padding: 120px 0;margin: 0;background: #F8F8F8;}
.under-cont > section:nth-child(4n)::before, .under-cont > section:nth-child(4n)::after {display: none;}
.under-cont > section:last-child {padding-bottom: 40px;position: relative;z-index: 1;}

/*ウェブフォント*/
.normal{font-weight: 400;}
.medium {font-weight: 500;}
.semib{font-weight: 600;}
.bold{font-weight: 700;}
.black{font-weight: 900;}

.common_text {line-height: 2;}

.text_uppercase {text-transform: uppercase;}
.text_capitalize {text-transform: capitalize;}

.tcenter {text-align: center;}
.tleft {text-align: left;}
.tright {text-align: right;}

.sans {font-family: 'NotoSansJP';}
.pop {font-family: "Poppins";}

.tate {writing-mode: vertical-rl;white-space: pre;letter-spacing: -0.3em;}
.tate .tate-num {display: inline-block;writing-mode: horizontal-tb;letter-spacing: 0;margin: 5px 0 -3px;}
.tate .tate-line {display: inline-block;writing-mode: horizontal-tb;letter-spacing: 0;transform: rotate(90deg);margin: 5px 0 -5px;}
.safari .tate {letter-spacing: 0.1em;}
.safari .tate .tate-num {margin: 0 0 5px;}
.safari .tate .tate-line {margin: 0 0 5px;}
@-moz-document url-prefix(){
    .tate {letter-spacing: 0.1em;}
	.tate .tate-num {margin: 0 0 5px;}
	.tate .tate-line {margin: 0 0 5px;}
}

/*色*/
.shiro {color:#FFFFFF;}
.orange {color: #ED7E00;}

.flex{width: 100%;
    margin: 0 ;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* header */
/*-------------------------------------------*/
#header {width:100%;height: 120px;min-width:1200px;max-width: 1920px;position:fixed;transition: 0.3s;left:0;right: 0;top:0;margin: auto;z-index: 100;}
#header .header_inner {width: 1300px;margin: 0 auto;height: 100%;justify-content: space-between;align-items: flex-start;flex-wrap: nowrap;position: relative;}
#header .header_inner .logo_box {width: 100px;margin-top: 10px;position: relative;z-index: 1;}
#header .header_inner .logo {width: 100%;}
#header .header_inner .logo a {display: block;width: 100%;}
#header .header_inner .logo a:hover {text-decoration: none;opacity: 0.7;}

#header .header_inner .right {width: 1350px;align-items: center;padding: 6px 40px 5px;box-sizing: border-box;background: rgba(255, 255, 255, 0.95);border-radius: 80px;position: absolute;top: 25px;left: 165px;}
#header .header_inner .right .btn01.contact_btn {width: 145px;height: 40px;margin: 0 0 0 20px;}
#header .header_inner .right .btn01.contact_btn a {padding: 8px 0;border-radius: 50px;}
#header .header_inner .right .btn01.contact_btn a::before, #header .header_inner .right .btn01.contact_btn a::after {display: none;}

/*gnav*/
.gnav {margin-right: 24px;}
.gnav > ul.flex {width:auto;flex-wrap: nowrap;}
.gnav > ul > li {margin-right: 32px;}
.gnav > ul > li:last-child {margin-right: 0;}
.gnav > ul > li > a {display: flex;flex-wrap: nowrap;justify-content: center;width: auto;max-width: 100%;}
.gnav > ul > li > a > span {white-space: nowrap;}
.gnav > ul > li > a:hover {text-decoration: none;opacity: 0.7;}

.gnav .gnav_first {position: relative;}
.gnav .gnav_first > p {padding-right: 17px;position: relative;white-space: nowrap;}
.gnav .gnav_first > p::after {content: "";display: inline-block;width: 14px;height: 8px;background: url("../img/common/gnav_arrow.svg") no-repeat center;background-size: contain;transition: 0.3s;position: absolute;top: 10px;right: 0;}
.gnav .gnav_first:hover > p::after {transform: rotate(180deg);}
.gnav_bg {
	position: absolute;
	padding-top: 23px;
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
	overflow: auto;
	box-sizing: border-box;
}
.gnav_bg01 {
	left: 0;
}
.gnav_bg02 {
	left: 50%;
	transform: translateX(-50%);
}
.gnav_second {
	display: flex;
	align-items: flex-start;
	background: rgba(255, 255, 255, 0.95);
	padding: 24px 32px;
	box-sizing: border-box;
	border-radius: 20px;
	transition: 0.3s;
	visibility: hidden;
	opacity: 0;
	position: relative;
}
.gnav_first:hover .gnav_bg {
  visibility: visible;
  opacity: 1;
}
.gnav_first:hover .gnav_second {
  visibility: visible;
  opacity: 1;
}
.gnav_first .gnav_second .midashi {
	white-space: nowrap;
	margin-right: 32px;
}
.gnav_first .gnav_second .gnav-list {
	width: 484px;
}
.gnav_first .gnav_second .gnav-list li {
	width: 148px;
	margin: 16px 20px 0 0;
}
.gnav_first .gnav_second .gnav-list li:nth-child(-n+3) {
	margin-top: 0;
}
.gnav_first .gnav_second .gnav-list li:nth-child(3n) {
	margin-right: 0;
}
.gnav_first .gnav_second .gnav-list li a {
	display: block;
	width:100%;
}
.gnav_first .gnav_second .gnav-list li a .img {
	width: 100%;
	height: 102px;
	border: 1px solid #707070;
	box-sizing: border-box;
	border-radius: 15px;
	overflow: hidden;
}
.gnav_first .gnav_second .gnav-list li a .img img {
	transition: 0.3s;
}
.gnav_first .gnav_second .gnav-list li a p {
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
	white-space: nowrap;
}
.gnav_first .gnav_second .gnav-list li a:hover {
	text-decoration: none;
}
.gnav_first .gnav_second .gnav-list li a:hover .img img {
	transform: scale(1.1);
}

/* main */
/*-------------------------------------------*/
#main {}
#main.home_main {width: 100%; height: 800px;padding: 0 50px;box-sizing: border-box;position: relative;}
#main.home_main .main_slide {width: 100%;height: 100%;margin-bottom: 0;border-radius: 0 0 30px 30px;overflow: hidden;}
#main.home_main .news_box {width: 1165px;height: 95px;align-items: center;padding: 0 47px 0 72px;box-sizing: border-box;background: #FFFFFF;position: absolute;bottom: 0;left: 49px;z-index: 1;}
#main.home_main .news_box h3 {width: 200px;font-size: 40px;line-height: 1.4;}
#main.home_main .news_box .top-news01 {width: calc(100% - 422px);}
#main.home_main .news_box .top-news01 a {display: flex;align-items: center;width: 100%;font-weight: 400;}
#main.home_main .news_box .top-news01 a .title {display: -webkit-box;overflow: hidden;-webkit-line-clamp: 1;-webkit-box-orient: vertical;transition: 0.3s;margin-left: 48px;}
#main.home_main .news_box .top-news01 a:hover {text-decoration: none;}
#main.home_main .news_box .top-news01 a:hover .title {text-decoration: underline;}
#main.home_main .news_box .btn02 {width: 142px;margin-left: 80px;}
#main.home_main .main-img {width: 562px;position: absolute;bottom: 0;right: 80px;}

/* スライド共通 */
#main.home_main .main_slide .slide_box {width: 100%;height: 800px;position: relative;z-index: 1;}
#main.home_main .main_slide .slide_box .main_bg {width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
#main.home_main .main_slide .slide_box.add-animation .main_bg {animation: mainZoomUp 10s linear 0s normal both;}
@keyframes mainZoomUp {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.15);
	}
}
#main.home_main .main_slide .slide_box .waku {width: 1300px;margin: 265px auto 0;position: relative;z-index: 1;}
#main.home_main .main_slide .slide_box .waku .main_title {font-size: 70px;line-height: 1.43;}
#main.home_main .main_slide .slide_box .waku .main_text {font-size: 25px;line-height: 1.44;margin-top: 32px;}

/* スライド1枚目 */
#main.home_main .main_slide .slide_box.slide01 .main_bg {background: url("../img/main/main_img01.png") no-repeat center;background-size: cover;}

/* スライド2枚目 */
#main.home_main .main_slide .slide_box.slide02 .main_bg {background: url("../img/main/main_img02.png") no-repeat center;background-size: cover;}

/* スライド3枚目 */
#main.home_main .main_slide .slide_box.slide03 .main_bg {background: url("../img/main/main_img03.png") no-repeat center;background-size: cover;}

/* 下層 main */
/*-------------------------------------------*/
#main.kasou {width: 100%;height: 440px;padding-top: 180px;box-sizing: border-box;background: linear-gradient(0deg,rgba(255, 255, 255, 0) 0%, rgba(255, 248, 239, 0.8) 20%, rgba(250, 237, 222, 1) 100%);position: relative;}
#main.kasou .title_box {text-align: center;position: relative;z-index: 1;}
#main.kasou .title_box .bg-text {font-family: "Poppins";font-size: 120px;line-height: 1.4;font-weight: 500;color: #FFEBD5;text-transform: capitalize;position: absolute;top: -50px;left: 50%;transform: translateX(-50%);z-index: -1;white-space: nowrap;}
#main.kasou .title_box h1.title {font-size: 40px;line-height: 1.45;}
#main.kasou .title_box .main-text {margin-top: 10px;}

#main.kasou.single-kasou {height: auto;min-height: 440px;padding-top: 200px;padding-bottom: 60px;margin-bottom: -40px;}
#main.kasou.single-kasou div#bread {top: 115px;}
#main.kasou.single-kasou .single-title {font-size: 32px;line-height: 1.44;}
#main.kasou.single-kasou .main_info {align-items: flex-start;margin-top: 14px;}
#main.kasou.single-kasou .main_info .time {width: 90px;font-size: 14px;font-weight: 300;margin-top: 14px;}
#main.kasou.single-kasou .main_info .cate-list {width: auto;margin-top: 5px;}
#main.kasou.single-kasou .main_info .cate-list li {padding: 2px 16px 4px;background: #ED7E00;font-size: 15px;}

#main.recruit_kasou {width: 100%;height: 200px;margin-top: 120px;}
#main.recruit_kasou .title_box {display: flex;justify-content: center;align-items: center;width: 1280px;min-width: 1100px;height: 100%;background: #ED7E00;border-radius: 20px; text-align: center;position: relative;margin: 0 auto;}
#main.recruit_kasou .title_box .bg-text {font-family: "Poppins";font-size: 120px;line-height: 1.4;font-weight: 500;color: #F1860E;text-transform: capitalize;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);white-space: nowrap;}
#main.recruit_kasou .title_box h1.title {font-size: 40px;line-height: 1.45;color: #FFFFFF;position: relative;z-index: 1;}

#main.single-recruit_kasou {padding-top: 160px;position: relative;}
#main.single-recruit_kasou::before {content: "";display: block;width: 100%;height: 700px;background: linear-gradient(0deg,rgba(255, 255, 255, 0) 0%, rgba(255, 248, 239, 0.8) 20%, rgba(250, 237, 222, 1) 100%);position: absolute;top: 0;left: 0;z-index: -1;}
#main.single-recruit_kasou .main_box {justify-content: space-between;align-items: flex-start;}
#main.single-recruit_kasou .main_box .text_box {width: 600px;margin-top: 40px;order: 1;}
#main.single-recruit_kasou .main_box .text_box .info { align-items: flex-start;margin-bottom: 24px; }
#main.single-recruit_kasou .main_box .text_box .info .cate-list { width: auto; }
#main.single-recruit_kasou .main_box .text_box .info .cate-list li { padding: 0 12px 2px; background: #ED7E00; font-size: 15px;margin-top: 0; margin-right: 12px; }
#main.single-recruit_kasou .main_box .text_box .info .info-text span:last-child::after { display: none; }
#main.single-recruit_kasou .main_box .text_box .info .info-text span::after { content: "/"; margin: 0 2px; }
#main.single-recruit_kasou .single-title {font-size: 28px;}
#main.single-recruit_kasou .main_box .text_box.full {width: 100%;}
#main.single-recruit_kasou .main_box .img_box {width: 440px;}
#main.single-recruit_kasou .main_box .img_box .img {width: 100%;height: 320px;border-radius: 10px;}

/*パンくず*/
div#bread {width: 100%;position: absolute;top: 280px;left: 0;z-index: 1;}
ul.bread-list {font-size:14px;justify-content: flex-start;}
ul.bread-list li {line-height: 20px;}
ul.bread-list li a {text-decoration:none;line-height: 20px;}
ul.bread-list li a:hover {text-decoration:underline;}
ul.bread-list li::after{content:"-";margin: 0 4px;}
ul.bread-list li:last-child::after{display: none;}

div#bread.recruit-bread {position: static;margin-top: 8px;}

/* TOPへ戻る・追従 */
/*-------------------------------------------*/
#fixed_trigger {position: absolute;left: 0;top:116px;z-index: -100;}

/* footer */
/*-------------------------------------------*/
#contact-sec {padding: 160px 0;background-image: url("../img/common/contact_bg.png");background-repeat: no-repeat;background-position: center top;background-size: cover;}
#contact-sec .wrap {background: #FFFFFF;border-radius: 700px;padding: 88px 0 54px;box-sizing: border-box;text-align: center;}
#contact-sec .title {font-size: 32px;font-weight: 500;line-height: 46px;margin-bottom: 25px;position: relative;z-index: 1;}
#contact-sec .title span {display: block;font-size: 100px;line-height: 140px;color: #EBEBEB;position: absolute;top: -77px;left: 50%;transform: translateX(-50%);z-index: -1;}
#contact-sec .text01 {line-height: 1.75;}
#contact-sec .btn01 {margin-top: 44px;}

#map-sec {background: #F2F2F2;padding-bottom: 230px;position: relative;z-index: 1;}
#map-sec::before {content: "";display: block;width: 769px;height: 764px;background: url("../img/common/logo_mark.png") no-repeat center;background-size: contain;position: absolute;bottom: 172px;right: -13px;z-index: -1;}
#map-sec .cnt {height: 675px;padding-top: 475px;box-sizing: border-box;text-align: right;position: relative;}
#map-sec .cnt .map-img {width: 1276px;position: absolute;top: 0;right: 0;}
#map-sec .cnt .map-img .point {display: block;width: 22px;height: 22px;border-radius: 50%;background-color: #530202;position: absolute;}
#map-sec .cnt .map-img .point::before, #map-sec .cnt .map-img .point::after {content: "";display: block;width: 100%;height: 100%;background-color: #530202;border-radius: 50%;opacity: 0.6;position: absolute;top:50%;left: 50%;transform: translate(-50%, -50%);animation: pulsate 4s linear infinite;}
#map-sec .cnt .map-img .point::after {animation-delay: 2s;}
@keyframes pulsate {
	0% {
		transform: translate(-50%, -50%) scale(1);
		opacity: 0.6;
	}
	100% {
		transform: translate(-50%, -50%) scale(3);
		opacity: 0;
	}
}
#map-sec .cnt .map-img .point.point01 {top: 216px;left: 601px;}
#map-sec .cnt .map-img .point.point02 {top: 224px;left: 678px;}
#map-sec .cnt .map-img .point.point03 {top: 364px;left: 209px;}
#map-sec .cnt .title {display: inline-block;font-size: 50px;font-weight: 600;line-height: 72px;text-align: left;}
.access01 {width: 340px;}
.access01 h3 {font-size: 18px;line-height: 26px;font-weight: 600;padding-bottom: 12px;border-bottom: 1px solid #3C3A34;margin-bottom: 12px;}
.access01 .list li {margin-bottom: 10px;}
.access01 .list li:last-child {margin-bottom: 0;}
.access01 .list li a {display: block;}
.access01 .list li a::after {content: "";display: inline-block;width: 24px;height: 24px;background: url(../img/common/icon_map.svg) no-repeat center, #3C3A34;background-size: 12px;margin-left: 5px;border-radius: 50%;vertical-align: -6px;}
.access01 .list li a.no-link {pointer-events: none;}
.access01 .list li a.no-link::after {display: none;}
.access01 .list li span.zip {font-size: 14px;margin-right: 5px;}
#map-sec .company_box {align-items: flex-end;margin-top: 73px;}
#map-sec .company_box .img_box {width: 485px;}
#map-sec .company_box .access01 {margin: 0 0 16px 65px;}
#map-sec .access-list {margin-top: 50px;}
#map-sec .access-list .access01 {margin: 45px 40px 0 0;}
#map-sec .access-list .access01:nth-child(-n+3) {margin-top: 0;}
#map-sec .access-list .access01:nth-child(3n) {margin-right: 0;}
#map-sec .bottom_img {width: 562px;position: absolute;bottom: 0;right: 60px;}

#footer {padding: 160px 0 50px;background: #F2F2F2;position: relative;}
#footer::before {content: "";display: block;width: 100%;height: 100%;background: #402F1B;border-radius: 82px 82px 0 0;position: absolute;top: 0;left: 0;}
#footer .wrap {width: 1300px;}
#footer .footer_box {justify-content: space-between;flex-wrap: nowrap;flex-direction: row-reverse;margin-bottom: 50px;}
#footer .footer_box .left {width: 360px;}
#footer .footer_box .left .logo {width: 100%;margin-bottom: 64px;}
#footer .footer_box .left .logo a {display: block;width: 100%;}
#footer .footer_box .left .logo a:hover {text-decoration: none;opacity: 0.7;}
#footer .footer_box .left .logo_health {width: 187px;}

#footer .footer_box .navs-list {display:flex;justify-content: space-between;width: 620px;}
#footer .footer_box .navs-list .list_in {justify-content: space-between;width: 367px;}
.navs-list ul.navs-list00 > li {margin-bottom: 32px;font-weight: 600;}
.navs-list ul.navs-list00 > li:last-child {margin-bottom:0;}
.navs-list ul.navs-list00 > li a, .navs-list ul.navs-list00 > li .nav-midashi {display: block;color: #FFFFFF;font-weight: 600;}
.navs-list ul.navs-list00 > li a:hover {text-decoration: none;opacity: 0.7;}
.navs-list ul.navs-list00 > li .sp-nav li {margin-top: 10px;}
.navs-list ul.navs-list00 > li .sp-nav li a {padding-left: 15px;box-sizing: border-box;position: relative;font-weight: 500;}
.navs-list ul.navs-list00 > li .sp-nav li a::before {content: "";display: block;width: 8px;height: 14px;background: url("../img/common/footer_nav_arrow.svg") no-repeat center;background-size: contain;position: absolute;top: 50%;left: 0;transform: translateY(-50%);}

#footer .copyright {color: #FFFFFF;text-align: center;font-weight: 400;}

/* wideWrap
=========================================== */
section{width:100%;}

aside,footer{position:relative;}

/* CLEARFIX
=========================================== */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.cf {
	min-height: 1px;
}
* html .cf {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.no-pc{display: inline-block;pointer-events: none;text-decoration: none!important;}

.sp{display:none!important;}
